## sword-text-web 1.4-2

=== debian/changelog ===
sword-text-web (1.4-2) unstable; urgency=low

  * Bump standards version to 3.5.6.0
  * Change build-depends to build-depends-indep to satisfy lintian
      (since package is binary-all)

 -- Daniel Glassey <wdg@debian.org>  Tue,  1 Jan 2002 01:57:03 +0000

sword-text-web (1.4-1) unstable; urgency=low

  * Updated to version 1.4
  * Package renamed to match source

 -- Daniel Glassey <wdg@debian.org>  Thu, 23 Aug 2001 20:18:28 +0100

sword-web (1.0-2) unstable; urgency=low

  * Change section to text
  * Upload for bug ITP 84033
  * Change email to wdg@debian.org

 -- Daniel Glassey <wdg@debian.org>  Wed, 28 Feb 2001 23:33:11 +0000

sword-web (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Daniel Glassey <danglassey@yahoo.com>  Thu, 30 Nov 2000 19:18:49 +0000

Local variables:
mode: debian-changelog
End:
