=== debian/control ===
Source: sword-text-web
Section: text
Priority: optional
Maintainer: Daniel Glassey <wdg@debian.org>
Build-Depends-Indep: debhelper (>> 2.0.0)
Standards-Version: 3.5.6.0

Package: sword-text-web
Architecture: all
Provides: sword-text
Description: World English Bible (WEB) for SWORD
 The World English Bible is a 1997 revision of the American Standard
 Version of the Holy Bible, first published in 1901.
