## sword-text-web 1.4-3

=== debian/changelog ===
sword-text-web (1.4-3) unstable; urgency=low

  * rebuild to finish /usr/doc transition, Closes: #359585
  * debian/rules: update debhelper compatibility to 4
      remove commented debhelper bits
  * debian/control: standards version 3.6.2
      delhelper build-dep >> 4.0.0

 -- Daniel Glassey <wdg@debian.org>  Wed, 12 Apr 2006 18:49:11 +0100
