=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: text
 Priority: optional
 Maintainer: Daniel Glassey <wdg@debian.org>
-Build-Depends-Indep: debhelper (>> 2.0.0)
-Standards-Version: 3.5.6.0
+Build-Depends-Indep: debhelper (>> 4.0.0)
+Standards-Version: 3.6.2
 
 Package: sword-text-web
 Architecture: all
