## sword-text-web 3.1

=== debian/changelog ===
sword-text-web (3.1-2) unstable; urgency=medium

  * Prev upload was a new upstream version, Closes: #418040
  * debian/install: fix dir installed to
  * debian/control: add Homepage, Vcs-Git, Vcs-Browser,
      Enhances and Suggests sword-frontend
  * debian/source/format: 3.0 quilt
  * add debian/watch noting that nothing to watch

 -- Daniel Glassey <wdg@debian.org>  Tue, 15 Sep 2015 12:57:38 +0100

sword-text-web (3.1-1) unstable; urgency=medium

  * New upstream version
  * debian/control
      debhelper 9
      standards version 3.9.6
      change maintainer to team
  * debian/compat: 9
  * debian/rules: convert to dh9
  * add debian/install to install the files
  * debian/copyright: convert to machine readable format and update

 -- Daniel Glassey <wdg@debian.org>  Mon, 14 Sep 2015 23:05:17 +0100
