=== debian/control ===
Source: sword-text-web
Section: text
Priority: optional
Maintainer: CrossWire Packages <pkg-crosswire-devel@lists.alioth.debian.org>
Uploaders: Daniel Glassey <wdg@debian.org>
Homepage: http://www.crosswire.org/sword/modules/ModInfo.jsp?modName=WEB
Vcs-Git: git://anonscm.debian.org/pkg-crosswire/sword-text-web.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-crosswire/sword-text-web.git/
Build-Depends-Indep: debhelper (>=9)
Standards-Version: 3.9.6

Package: sword-text-web
Architecture: all
Provides: sword-text
Enhances: sword-frontend
Suggests: sword-frontend
Depends: ${misc:Depends}
Description: World English Bible (WEB) for SWORD
 The World English Bible is an update of the American Standard Version of 1901,
 which is in the Public Domain. It has been edited to conform to the Greek
 Majority Text New Testament. This revision is also in the Public Domain, which 
 sets it apart from other revisions of the American Standard Version, like the
 New American Standard Bible and the Revised Standard Version. The first pass
 of the translation, which has already been done, was to convert archaic words
 and word forms to modern equivalents using a custom computer program. The
 manual editing is then done to add quotation marks (the ASV of 1901 had none),
 update other punctuation, update usage, and spot check the translation against
 the original languages in places where the meaning is unclear or significant
 textual variants exist. Many people proofread the work and send typo reports
 and suggestions in. These are reviewed, and if they are found to have merit,
 edits are made. Sometimes reviewing a suggestion brings to light a better
 option.
