## sword-text-web 3.1.1

=== debian/changelog ===
sword-text-web (3.1.1-4) unstable; urgency=medium

  * dh_missing fail-missing

 -- Teus Benschop <teusjannette@gmail.com>  Thu, 01 Nov 2018 12:00:29 +0100

sword-text-web (3.1.1-3) unstable; urgency=high

  * debian/control: Multi-Arch: foreign

 -- Teus Benschop <teusjannette@gmail.com>  Mon, 22 Oct 2018 13:21:45 +0200

sword-text-web (3.1.1-2) unstable; urgency=medium

  * debian/control: Update uploaders

 -- Teus Benschop <teusjannette@gmail.com>  Tue, 16 Oct 2018 14:01:44 +0200

sword-text-web (3.1.1-1) unstable; urgency=medium

  * debian/control: Updated maintainer email: Closes: #899893
  * debian/control: Updated Vcs-* for Salsa

 -- Teus Benschop <teusjannette@gmail.com>  Fri, 05 Oct 2018 20:05:23 +0200

sword-text-web (3.1-3) unstable; urgency=medium

  * d/control: Bump Standards-Version to 3.9.8
  * d/control: Change Vcs-Git to https

 -- Dominique Corbex <dominique@corbex.org>  Sat, 27 May 2017 21:36:24 +0200
