=== debian/control ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Source: sword-text-web
 Section: text
 Priority: optional
-Maintainer: CrossWire Packages <pkg-crosswire-devel@lists.alioth.debian.org>
-Uploaders: Daniel Glassey <wdg@debian.org>
+Maintainer: CrossWire Packaging Team <pkg-crosswire-devel@alioth-lists.debian.net>
+Uploaders: Daniel Glassey <wdg@debian.org>,
+	   Dominique Corbex <dominique@corbex.org>,
+           Teus Benschop <teusjannette@gmail.com>
 Homepage: http://www.crosswire.org/sword/modules/ModInfo.jsp?modName=WEB
-Vcs-Git: git://anonscm.debian.org/pkg-crosswire/sword-text-web.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-crosswire/sword-text-web.git/
+Vcs-Browser: https://salsa.debian.org/pkg-crosswire-team/sword-text-web
+Vcs-Git: https://salsa.debian.org/pkg-crosswire-team/sword-text-web.git
 Build-Depends-Indep: debhelper (>=9)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 
 Package: sword-text-web
 Architecture: all
+Multi-Arch: foreign
 Provides: sword-text
 Enhances: sword-frontend
 Suggests: sword-frontend
