## sword-text-web 347.0

=== debian/changelog ===
sword-text-web (347.0-1) unstable; urgency=medium

  [ Bastian Germann ]
  * Team upload
  * d/watch: Add rules to download the module
  * New upstream version 347.0
  * debhelper compat 13
  * Make lintian clean

 -- Teus Benschop <teusbenschop@debian.org>  Wed, 11 Nov 2020 07:55:32 +0100
