=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Uploaders: Daniel Glassey <wdg@debian.org>,
 	   Dominique Corbex <dominique@corbex.org>,
            Teus Benschop <teusjannette@gmail.com>
-Homepage: http://www.crosswire.org/sword/modules/ModInfo.jsp?modName=WEB
+Homepage: https://ebible.org/web/
 Vcs-Browser: https://salsa.debian.org/pkg-crosswire-team/sword-text-web
 Vcs-Git: https://salsa.debian.org/pkg-crosswire-team/sword-text-web.git
-Build-Depends-Indep: debhelper (>=9)
-Standards-Version: 3.9.8
+Build-Depends: debhelper-compat (= 13)
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 
 Package: sword-text-web
 Architecture: all
@@ -21,7 +22,7 @@
 Description: World English Bible (WEB) for SWORD
  The World English Bible is an update of the American Standard Version of 1901,
  which is in the Public Domain. It has been edited to conform to the Greek
- Majority Text New Testament. This revision is also in the Public Domain, which 
+ Majority Text New Testament. This revision is also in the Public Domain, which
  sets it apart from other revisions of the American Standard Version, like the
  New American Standard Bible and the Revised Standard Version. The first pass
  of the translation, which has already been done, was to convert archaic words
@@ -33,4 +34,3 @@
  and suggestions in. These are reviewed, and if they are found to have merit,
  edits are made. Sometimes reviewing a suggestion brings to light a better
  option.
-
