=== debian/watch ===
version=4
opts="searchmode=plain, compression=gzip, downloadurlmangle=s%.*%https://ebible.org/sword/zip/engWEB2015eb.zip%, filenamemangle=s/Version=(.*)/engWEB2015eb-$1.zip/" \
https://ebible.org/sword/mods.d/engWEB2015eb.conf Version=([0-9\.]+)
