## sword-text-web 349.0

=== debian/changelog ===
sword-text-web (349.0-1) unstable; urgency=medium

  [ Bastian Germann ]
  * Team upload
  * Enable testing binary equality with public mod
  * Make the pkg a MUT pkg by adding osis component
  * Build the module from OSIS
  * New upstream version 349.0

 -- Teus Benschop <teusbenschop@debian.org>  Thu, 12 Nov 2020 18:40:40 +0100
