=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build-indep:
	-mkdir engWEB2015eb
	osis2mod engWEB2015eb osis/eng-web_osis.xml -v NRSVA -z z -N

override_dh_auto_test-indep:
	diff engWEB2015eb modules/texts/ztext/engWEB2015eb
