## sword-text-web 353.0

=== debian/changelog ===
sword-text-web (353.0-1) unstable; urgency=medium

  [ Bastian Germann ]
  * Team upload
  * New upstream version 353.0
  * Remove test against the published mod (Closes: #976561)

 -- Teus Benschop <teusbenschop@debian.org>  Mon, 14 Dec 2020 21:03:16 +0100
