=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Homepage: https://ebible.org/web/
 Vcs-Browser: https://salsa.debian.org/pkg-crosswire-team/sword-text-web
 Vcs-Git: https://salsa.debian.org/pkg-crosswire-team/sword-text-web.git
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 13), libsword-utils
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
