## sword-text-web 406.0

=== debian/changelog ===
sword-text-web (406.0-1) unstable; urgency=medium

  * Team upload
  * Base package on USFM, not OSIS
  * New upstream version 406.0

 -- Bastian Germann <bage@debian.org>  Wed, 06 Apr 2022 16:23:11 +0200
