## sword-text-web 426.0

=== debian/changelog ===
sword-text-web (426.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 426.0

 -- Bastian Germann <bage@debian.org>  Fri, 13 Jan 2023 16:46:09 +0100
