=== debian/rules ===
#!/usr/bin/make -f

export USERNAME=CrossWire Packaging Team

%:
	dh $@

override_dh_auto_build-indep:
	u2o -l eng engWEB2015eb usfm/*.usfm
	-mkdir engWEB2015eb
	osis2mod engWEB2015eb engWEB2015eb.osis -v NRSVA -z z -N
