## sword-text-web 522.0

=== debian/changelog ===
sword-text-web (522.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 522.0

 -- Bastian Germann <bage@debian.org>  Wed, 02 Apr 2025 18:38:23 +0200
