## sword-text-web 555.0

=== debian/changelog ===
sword-text-web (555.0-1) unstable; urgency=medium

  * Team upload
  * Update to 2025 edition
  * New upstream version 555.0

 -- Bastian Germann <bage@debian.org>  Fri, 29 Aug 2025 18:10:08 +0200
