=== debian/rules ===
#!/usr/bin/make -f

export USERNAME=CrossWire Packaging Team

%:
	dh $@

override_dh_auto_build-indep:
	u2o -l eng engWEB2025eb usfm/*.usfm
	-mkdir engWEB2025eb
	osis2mod engWEB2025eb engWEB2025eb.osis -v NRSVA -z z -N
