=== debian/watch ===
version=4
opts="pgpmode=none, searchmode=plain, compression=gzip, downloadurlmangle=s%.*%https://ebible.org/sword/zip/engweb2025eb.zip%, filenamemangle=s/Version=(.*)/engweb2025eb-$1.zip/" \
https://ebible.org/sword/mods.d/engweb2025eb.conf Version=([0-9\.]+) debian
opts="pgpmode=none, searchmode=plain, compression=gzip, downloadurlmangle=s%.*%https://ebible.org/Scriptures/eng-web_usfm.zip%, filenamemangle=s/Version=(.*)/eng-web_usfm-$1.zip/, component=usfm" \
https://ebible.org/sword/mods.d/engweb2025eb.conf Version=([0-9\.]+) ignore uupdate
